/* Inicia: Botones con Estilo  */
.ImgAjaxESP span, .ImgAjaxESP b{background:url(/_lib/images/etravel/Help_Pack.gif) no-repeat 50%; border:0 none; height:22px;width:22px; cursor:pointer;}
.ImgAjaxING span, .ImgAjaxING b{background:url(/_lib/images/etravel/help_pack.gif) no-repeat 50%; border:0 none; cursor:pointer;}
.ImgAjaxPOR span, .ImgAjaxPOR b{background:url(/_lib/images/etravel/help_pack.gif) no-repeat 50%; border:0 none; cursor:pointer;}
.BtnSearchRatesHotelESP { background:url(/_lib/images/etravel/RequestRates_ESP.gif) no-repeat 50%;border:0 none;height:22px;width:85px; cursor:pointer;}
.BtnSearchRatesHotelING { background:url(/_lib/images/etravel/RequestRates_ING.gif) no-repeat 50%;border:0 none;height:22px;width:85px; cursor:pointer;}
.BtnSearchRatesHotelPOR { background:url(/_lib/images/etravel/RequestRates_POR.gif) no-repeat 50%;border:0 none;height:22px;width:85px; cursor:pointer;}
.BtnSearchAvionESP { background:url(/_lib/images/etravel/PaqSearchFH_ESP.gif) no-repeat 50%;border:0 none;height:32px;width:174px; cursor:pointer;}
.BtnSearchAvionING { background:url(/_lib/images/etravel/PaqSearchFH_ING.gif) no-repeat 50%;border:0 none;height:32px;width:174px; cursor:pointer;}
.BtnSearchAvionPOR { background:url(/_lib/images/etravel/PaqSearchFH_POR.gif) no-repeat 50%;border:0 none;height:32px;width:174px; cursor:pointer;}
.BtnSeatAssigESP {background:url(/_lib/images/etravel/PaqSeatAssign_ESP.gif) no-repeat 50%;border:0 none;cursor:pointer; width:100%; height:25px;}
.BtnSeatAssigING {background:url(/_lib/images/etravel/PaqSeatAssign_ING.gif) no-repeat 50%;border:0 none; cursor:pointer; width:100%; height:25px;}
.BtnSeatAssigPOR {background:url(/_lib/images/etravel/PaqSeatAssign_POR.gif) no-repeat 50%;border:0 none; cursor:pointer; width:100%; height:25px;}
.BtnContinueESP, .BtnContinuePOR {background:url(/_lib/images/etravel/ContFlight_ESP.gif) no-repeat 50%;border:0 none;cursor:pointer; width:100%; height:25px;} 
.BtnContinueING {background:url(/_lib/images/etravel/ContFlight_ING.gif) no-repeat 50%;border:0 none;cursor:pointer; width:100%; height:25px;}
.BtnContinuePOR {background:url(/_lib/images/etravel/ContFlight_POR.gif) no-repeat 50%;border:0 none;cursor:pointer; width:100%; height:25px;}
.BtnRecalculateESP{background:url(/_lib/images/etravel/ButRecalculate_ESP.gif) no-repeat 50%;border:0 none;cursor:pointer; width:100%; height:26px;} 
.BtnRecalculateING{background:url(/_lib/images/etravel/ButRecalculate_ING.gif) no-repeat 50%;border:0 none;cursor:pointer; width:100%; height:26px;}
.BtnRecalculatePOR{background:url(/_lib/images/etravel/ButRecalculate_POR.gif) no-repeat 50%;border:0 none;cursor:pointer; width:100%; height:26px;}
.BtnConfirmSelectESP{background:url(/_lib/images/etravel/btnConfirm_ESP.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:144px; height:19px;} 
.BtnConfirmSelectING{background:url(/_lib/images/etravel/btnConfirm_ING.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:144px; height:19px;}
.BtnConfirmSelectPOR{background:url(/_lib/images/etravel/btnConfirm_POR.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:144px; height:19px;}
.BtnSkipSeatAssigESP{background:url(/_lib/images/etravel/SkipFlight_ESP.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100%; height:25px;} 
.BtnSkipSeatAssigING{background:url(/_lib/images/etravel/SkipFlight_ING.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100%; height:25px;}
.BtnSkipSeatAssigPOR{background:url(/_lib/images/etravel/SkipFlight_POR.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100%; height:25px;}
.BtnChangeFlightESP{background:url(/_lib/images/etravel/cambie_vuelo_ESP.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100%; height:31px;} 
.BtnChangeFlightING{background:url(/_lib/images/etravel/cambie_vuelo_ING.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100%; height:31px;}
.BtnChangeFlightPOR{background:url(/_lib/images/etravel/cambie_vuelo_POR.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100%; height:31px;}
.BtnStartAgainFlightESP{background:url(/_lib/images/etravel/StartSearch_ESP.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100px; height:31px; display: block;} 
.BtnStartAgainFlightING{background:url(/_lib/images/etravel/StartSearch_ING.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100px; height:31px; display: block;}
.BtnStartAgainFlightPOR{background:url(/_lib/images/etravel/StartSearch_POR.gif) no-repeat right 50%;border:0 none;cursor:pointer; width:100px; height:31px; display: block;}
.ImgTypeFlightRoundESP{background:url(/_lib/images/etravel/Ban_Round_Flight_ESP.gif) no-repeat right 50%;border:0 none;width:100%; height:42px;} 
.ImgTypeFlightRoundING{background:url(/_lib/images/etravel/Ban_Round_Flight_ING.gif) no-repeat right 50%;border:0 none; width:100%; height:42px;}
.ImgTypeFlightRoundPOR{background:url(/_lib/images/etravel/Ban_Round_Flight_POR.gif) no-repeat right 50%;border:0 none; width:100%; height:42px;}
.ImgTypeFlightDepartESP{background:url(/_lib/images/etravel/Ban_Depart_Flight_ESP.gif) no-repeat right 50%;border:0 none;width:100%; height:42px;} 
.ImgTypeFlightDepartING{background:url(/_lib/images/etravel/Ban_Depart_Flight_ING.gif) no-repeat right 50%;border:0 none; width:100%; height:42px;}
.ImgTypeFlightDepartPOR{background:url(/_lib/images/etravel/Ban_Depart_Flight_POR.gif) no-repeat right 50%;border:0 none; width:100%; height:42px;}
.ImgTypeFlightReturnESP{background:url(/_lib/images/etravel/Ban_Return_Flight_ESP.gif) no-repeat right 50%;border:0 none;width:100%; height:42px;} 
.ImgTypeFlightReturnING{background:url(/_lib/images/etravel/Ban_Return_Flight_ING.gif) no-repeat right 50%;border:0 none; width:100%; height:42px;}
.ImgTypeFlightReturnPOR{background:url(/_lib/images/etravel/Ban_Return_Flight_POR.gif) no-repeat right 50%;border:0 none; width:100%; height:42px;}
.ImgAvionDepart{background:url(/_lib/images/etravel/avion.gif) no-repeat right 50%;border:0 none;width:26px; height:22px;} 
.ImgAvionReturn{background:url(/_lib/images/etravel/avion3.gif) no-repeat right 50%;border:0 none; width:26px; height:22px;}
.ImgAvionHotel{background:url(/_lib/images/etravel/avionmashotel.gif) no-repeat right 50%;border:0 none; width:45px; height:22px;}

/* INI:  BOTONES DE AUTOS */

.BtnBookCarESP { background:url(/_lib/images/etravel/BtnRes_ESP.gif) no-repeat 50%;border:0 none;height:20px;width:100px; cursor:pointer;}
.BtnBookCarING { background:url(/_lib/images/etravel/BtnRes_ING.gif) no-repeat 50%;border:0 none;height:20px;width:100px; cursor:pointer;}
.BtnBookCarPOR { background:url(/_lib/images/etravel/BtnRes_POR.gif) no-repeat 50%;border:0 none;height:20px;width:100px; cursor:pointer;}
.BtnSearchRatesCarESP { background:url(/_lib/images/etravel/SearchCars_ESP.gif) no-repeat 50%;border:0 none;height:27px;width:93px; cursor:pointer;}
.BtnSearchRatesCarING { background:url(/_lib/images/etravel/SearchCars_ING.gif) no-repeat 50%;border:0 none;height:27px;width:93px; cursor:pointer;}
.BtnSearchRatesCarPOR { background:url(/_lib/images/etravel/SearchCars_POR.gif) no-repeat 50%;border:0 none;height:27px;width:93px; cursor:pointer;}

/* FIN:  BOTONES DE AUTOS */ 


/* INI:  BOTONES DE TRASLADOS */ 

.BtnLocatorTransfESP { background:url(/_lib/images/etravel/LocatorMap_esp.gif) no-repeat 50%;border:0 none;height:27px;width:111px; cursor:pointer;}
.BtnLocatorTransfING { background:url(/_lib/images/etravel/LocatorMap_ing.gif) no-repeat 50%;border:0 none;height:27px;width:111px; cursor:pointer;}
.BtnLocatorTransfPOR { background:url(/_lib/images/etravel/LocatorMap_por.gif) no-repeat 50%;border:0 none;height:27px;width:111px; cursor:pointer;}

.BtnGalleryTransfESP { background:url(/_lib/images/etravel/PictGallery_esp.gif) no-repeat 50%;border:0 none;height:27px;width:111px; cursor:pointer;}
.BtnGalleryTransfING { background:url(/_lib/images/etravel/PictGallery_ing.gif) no-repeat 50%;border:0 none;height:27px;width:111px; cursor:pointer;}
.BtnGalleryTransfPOR { background:url(/_lib/images/etravel/PictGallery_por.gif) no-repeat 50%;border:0 none;height:27px;width:111px; cursor:pointer;}

.BtnBookTransfESP { background:url(/_lib/images/etravel/Book_ESP.gif) no-repeat 50%;border:0 none;height:30px;width:80px; cursor:pointer;}
.BtnBookTransfING { background:url(/_lib/images/etravel/Book_ING.gif) no-repeat 50%;border:0 none;height:30px;width:80px; cursor:pointer;}
.BtnBookTransfPOR { background:url(/_lib/images/etravel/Book_POR.gif) no-repeat 50%;border:0 none;height:30px;width:80px; cursor:pointer;}

.BtnPhoneESP { background:url(/_lib/images/etravel/Ic_CallPhone_ESP.gif) no-repeat 50%;border:0 none;height:35px;width:175px; cursor:pointer;}
.BtnPhoneING { background:url(/_lib/images/etravel/Ic_CallPhone_ING.gif) no-repeat 50%;border:0 none;height:35px;width:175px; cursor:pointer;}
.BtnPhonePOR { background:url(/_lib/images/etravel/Ic_CallPhone_POR.gif) no-repeat 50%;border:0 none;height:35px;width:175px; cursor:pointer;}

.BtnChatONESP { background:url(/_lib/images/etravel/Ic_ChatON_ESP.gif) no-repeat 50%;border:0 none;height:41px;width:175px; cursor:pointer;}
.BtnChatONING { background:url(/_lib/images/etravel/Ic_ChatON_ING.gif) no-repeat 50%;border:0 none;height:41px;width:175px; cursor:pointer;}
.BtnChatONPOR { background:url(/_lib/images/etravel/Ic_ChatON_POR.gif) no-repeat 50%;border:0 none;height:41px;width:175px; cursor:pointer;}

.BtnChatOFFESP { background:url(/_lib/images/etravel/Ic_ChatOFF_ESP.gif) no-repeat 50%;border:0 none;height:41px;width:175px; cursor:pointer;}
.BtnChatOFFING { background:url(/_lib/images/etravel/Ic_ChatOFF_ING.gif) no-repeat 50%;border:0 none;height:41px;width:175px; cursor:pointer;}
.BtnChatOFFPOR { background:url(/_lib/images/etravel/Ic_ChatOFF_POR.gif) no-repeat 50%;border:0 none;height:41px;width:175px; cursor:pointer;}

.BtnSearchESP { background:url(/_lib/images/etravel/Search_ESP.gif) no-repeat 50%;border:0 none;height:22px;width:88px; cursor:pointer;}
.BtnSearchING { background:url(/_lib/images/etravel/Search_ING.gif) no-repeat 50%;border:0 none;height:22px;width:88px; cursor:pointer;}
.BtnSearchPOR { background:url(/_lib/images/etravel/Search_POR.gif) no-repeat 50%;border:0 none;height:22px;width:88px; cursor:pointer;}

/* FIN:  BOTONES DE TRASLADOS */ 


/* Fin: Boones con Estilo  */

.TblFdoRateAvailable {background:#FFFFFF; color:#4f7209; }
.TblFdoRateNoAvailable { background:#FFFFFF; color:#b0b3ab;} /* Gris*/

.TblFdo{ background:#ffffff !Important;}
.TblHeader, .TblFooter{ background:#FFFFFF;}
.TblFdoLg{background:#eaf1f7;}
.TblFdoFt{background:#bcdaf4;}
.TblBorder{border: solid 1px #bcdaf4;}
.TblWidth{width:595px;}
.ImgBullet {background:url(/_lib/images/etravel/MenuOption.gif) no-repeat left 50% !important; border:0 none; height:8px;width:8px;}
.BotonBookFdo{background: #ffcc00; border: solid 1px #ffffff; text-align:center;font-size:11px;}
.BotonBook{ color:#000000;background: #ffcc00; font-weight:bold; font-size:14px; font-family:'Trebuchet MS', Verdana; letter-spacing:normal;}
.BotonBook a {text-decoration:underline;}
.BotonBookLgFdo{background: #ffcc00; border: solid 1px #ffffff; text-align:center;font-size:11px;}
.BotonBookLg{ color:#000000;background: #ffcc00; font-weight:bold; font-size:14px; font-family:'Trebuchet MS', Verdana; letter-spacing:normal;}
.BotonBookLg a {text-decoration:underline;}
.TblFdoFtSelect{background:#b2d2ed;}
	.TextoNoIndent, .TextoNoIndent TblBorder, .TextoNoIndent TblWidth, .TextoNoIndent TblFdoFt, .TextoNoIndent TblFdoLg, .TextoNoIndent TblFdoFligSelect{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
body {margin-bottom:100px!Important;}
		
		
/* Encabezados de listas de hoteles  (INICIO) */
div.TitListas {
	overflow: hidden;
	width: 100%;
	margin-bottom:2px;
	float:left;
}
div.TitListas, div.TitListas h1, div.TitListas h3 {
	color:#0066CC;
	font-family:'Trebuchet MS',Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold; 
}
div.TitListas div {
	float: left;
}
div.TitListas h1, div.TitListas h3 {
	display: inline;
}
div.TitListas .TitSupIzq span {
	color:#FF6702;
}
div.TitListas .RatesListas {
	font-size: 10px; font-weight:normal;
}
div.TitListas .TitSupDer {
	float:right;
	font-size:11px;  
	font-weight:normal;
	white-space:nowrap;
}
.cur {
	cursor:pointer;
}

div.TitListas .TitSupDer span {
	cursor:pointer;
}
.margen {padding:4px 8px 4px 8px;}
div.TitListas .TitSupDer span.Margen {
	margin-right:10px;
}
/* Encabezados de listas de hoteles (FIN) */

/*--------------------- INICIO CAJA BUSQUEDA TIPO BEST DAY --------------------------*/
div#Boxes {
	float: left;
	width: 595px;
	color:#000000;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:11px;
	margin:0px 0px 5px 0px;
	padding:0px;
	background:url(/_lib/images/etravel/CajaBk.gif) top repeat-x #FFFFFF;
	border:#6176aa solid 1px; 
	border-top: none;
}
div#Boxes h1, div#Boxes h2, div#Boxes h3 {
	background:url(/_lib/images/etravel/CajaLeft.gif) top left no-repeat;
	color: #023A85;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:17px;
	margin:0px;
	padding:2px 5px;
	width:100%;
	height: 22px; /*bz*/
	letter-spacing: 0px;
}
div#Boxes h1 {
	padding:5px 5px 0px 5px;
}
div#BoxDer {
	background:url(/_lib/images/etravel/CajaRight.gif) top right no-repeat;
	margin:0px;
}
.LSBdates {
	width:100%;	
	float:left;
	padding-bottom: 3px;
}

.BorderBackBlue {
	background-color: #EAF1F7;
	font-family: "Trebuchet MS", Verdana;
	font-size: 11px;
	font-weight: bold;
	border-top: 2px solid #0A296A;
	color: #0069b5;
}

.TextoBackBlue
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	color: #000066;
}

div.InfoCars {
	width: 98%; 
	/*float: left;*/
	clear: both;
	color: #FF0000; 
	margin: 2px 0px 2px 5px;  
	border-top: 1px solid #dbe8f4; 
	text-align: left;	
}
div.dash {	border-top: 1px dashed #dbe8f4; }
div.InfoCars .InfoCarsTit { font-size:10px; color:#D67100; font-weight:bold;}
div.InfoCars .InfoCarsDesc { font-size:10px; color:#000066;}

/* WAIT PAGE ML */

.overlay_wait{ position:fixed; .position:absolute; _position:absolute; width:100%; height:100%; .height:200% ;background:#FFF; top:0px; left:0px; z-index:9000; }
.WaitPage{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;position:fixed; .position:absolute; width:700px; height:280px; top:50%; left:50%; margin-top:-170px; margin-left:-350px; z-index:9999; background:#FFF no-repeat 200px center; padding:10px; display:none;}

.WaitPage .compra h3 {
    color: #666666;
}
.WaitPage .compra p {
    color: #E7212C;
    font-size: 13px;
    font-weight: bold;
}
.WaitPage .msg {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px solid #E5E5E5;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    padding: 12px;
}
.wait .msg .cargando p {
    margin: 0px;
    padding: 0px;
}
.WaitPage p{color:#3e5897; font-size:14px;}
.WaitPage h3{font-size:11px; color:#3e5897;}
.WaitPage ul{margin:0; padding:0; list-style-type:none; margin-top:10px;}
.WaitPage li{font-size:11px; display:inline; color:#06C; margin-right:15px; font-weight:bold;}
.waitProgress {}

/**********************************/

.overlay_wait { position:fixed; .position:absolute;
_position:absolute; width:100%; height:100%; .height:200%;
background:#FFF; top:0px; left:0px; z-index:9000; }
.ClickH { background: #FFF; margin: 0px; padding: 0px; height: 100%; width: 750px; position: fixed;  .position: absolute;
_position: absolute; z-index: 9999; left: 50%; top: 50%; display:none; margin-top: -175px; margin-left: -395px; }

.ClickH .compra h3 {
    color: #666666;
	font-size: 13px!important;
		margin:10px 0!important;
	}
.ClickH .compra p {
    color: #E7212C;
    font-size: 13px!important;
    font-weight: bold;
}
.ClickH .msg {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px solid #E5E5E5;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    padding: 12px;
}
.wait .msg .cargando p {
    margin: 0px;
    padding: 0px;
}

/*.WaitPage .msg { background: #FFF; border: 5px solid #E5E5E5; padding: 12px; border-radius: 10px; -moz-border-radius: 10px; webkit-border-radius: 10px; overflow:hidden; }
.wait .msg .cargando p { margin: 0px; padding: 0px; }*/
.wait .ad { height: 90px; width: 728px; clear: both; margin-right: auto; margin-left: auto; padding-top: 12px; border-top: 1px dashed #CCC; padding-bottom: 12px; border-bottom: 1px dashed #CCC; }
.ClickH .msg h3 { font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; }
.ClickH .msg .cargando { color: #666; margin: 0px 0px 12px; padding: 0px; text-align: center; width: 33%; float: left; }
.ClickH .msg .logo { margin-top: 12px;  width: 150px; margin: 0 auto; }
.ClickH .msg .extras { margin: 0px 0px 12px; padding: 0px 0px 0px 20px; float: right; color: #666; border-left: 1px dashed #CCC; width: 64%; }
.ClickH .msg .extras li { font: 13px Arial, Helvetica, sans-serif; color:#666!important; display: block!important; list-style: disc!important;}
.ClickH .msg .extras ul { padding: 0px; margin: 0px 0px 0px 10px; list-style: disc!important; }
.ClickH .msg .extras a { color: #0464cb; text-decoration: none; }
.ClickH .msg .extras h3 { font-size: 15px; margin: 0px 0px 10px; padding: 0px; }
.ClickH .msg .extras p { padding: 0px; margin: 0px 0px 10px; font-size:13px!important; }

/* TERMINA WAIT PAGE */
.closeTT{float:right; display:block; cursor:pointer; text-decoration:underline;}



/* Para Formas de Pago de Addons - Pagos*/
.AlignInput { vertical-align:absmiddle; }
.AlignInput label img, .AlignInput label b, .AlignInput input { vertical-align:middle;}
.AlignInput label, .AlignInput input { margin:1px 1px; }
.AlignInput input { height:15px; }
.TiposPagos { margin: 1px 1px; }
/* Para Formas de Pago de Addons - Pagos*/

.TipoEmpresaBar { margin-left:5px; background:#D8D8D8;}
.TipoEmpresaBar input, .TipoEmpresaBar b, .TipoEmpresaBar span  { vertical-align:middle;}
.popLink{ FONT-WEIGHT: bold !important;FONT-SIZE:15px !important;COLOR: #835C35;FONT-FAMILY: 'Trebuchet MS', Verdana;LETTER-SPACING: normal; Font-style:normal; }
.upsaleCupon { background: url(/_lib/images/etravel/cuponUpsale_bg.gif) no-repeat bottom; width: 595px; margin-right: auto; margin-left: auto; font-family: "Trebuchet MS"; text-align: left; margin-bottom: 10px; }
.upsaleCupon a img { border:none; }
.upsaleCupon .cuponHeader { background: url(/_lib/images/etravel/cuponUpsale_header.gif) no-repeat center top; margin-bottom: 5px; height: 20px; padding-top: 2px; padding-bottom: 2px; padding-left: 20px; }
.upsaleCupon .cuponHeader small { font-size: 10px; }
.upsaleCupon .cuponHeader span { font-size: 11px; color: #0066CC; }
.upsaleCupon .cuponContent { font-size: 11px; padding-left: 20px; padding-bottom:8px; }
.upsaleCupon .cuponContent .input { font-size: 11px; }
.upsaleCupon .applyCpn img { filter:alpha(opacity=50); opacity: 0.5; -moz-opacity:0.5; }
.upsaleCupon .applyCpn { cursor:default; }
.upsaleCupon .cuponContent .cuponResult .cuponNoValid { float: right; width: 100%; margin-top: 5px; font-weight: bold; }
.cuponResult { display:block; font-size: 11px; margin: 5px 8px; line-height: 18px; padding: 0px 5px; background: #e7f3c4; }
.cuponNoValid { display:block; font-size: 11px; margin: 5px 8px; line-height: 18px; padding: 0px 5px; background: #fee3b8; }
.infoModal { position:absolute; width:350px; border:1px solid #C8E3F3; display: none; text-align: left; padding: 5px; background: #E4ECF3; font-family: "Trebuchet MS"; }
.xModal { font: 11px "Trebuchet MS"; color: #0066CC; background: #FEFEFE; border: 1px solid #E8EEF4; display: block; padding: 2px; float: right; cursor:pointer; margin: 5px; }
.infoModal h3 { color: #0066CC; margin: 0px 0px 10px 0px; padding: 0px; display: block; width: 100%; }
.infoModal p { font-size: 11px; color: #5B5B5B; display: block!important; float:none!important; }
.modalContent { background: #F8FAFC; padding: 5px; }
